{
  "component-header": {
    "help-center-chip": "Benötigen Sie Hilfe",
    "language": "Sprache auswählen",
    "help-center-link": "Besuchen Sie unser Hilfecenter"
  },
  "default-layout": {
    "staff-warning": "Sie befinden sich im schreibgeschützten Modus (als Mitarbeiter verbunden)",
    "error": "error"
  },
  "home-section-information": {
    "click": "Klicken Sie auf",
    "convinced": "Noch nicht überzeugt?",
    "refuse": "Fotoshooting ablehnen",
    "update": "Sie können Ihre Angaben auf der nächsten Seite aktualisieren",
    "why": "und nennen Sie uns den Grund.",
    "type-photo": "photo",
    "type-photo_plural": "photos",
    "type-video": "video",
    "type-video_plural": "videos",
    "type-drone-video": "drone video",
    "type-drone-video_plural": "drone videos",
    "type-map": "map",
    "type-map_plural": "maps",
    "type-360-video": "360 video",
    "type-360-video_plural": "360 videos",
    "type-drone-photo": "drone photo",
    "type-drone-photo_plural": "drone photos",
    "type-360-photo": "360 photo",
    "type-360-photo_plural": "360 photos",
    "type-360-google": "360 google",
    "type-360-google_plural": "360 google",
    "type-360-virtualtour": "360 virtual tour",
    "type-360-virtualtour_plural": "360 virtual tours",
    "type-matterport": "matterport",
    "type-matterport_plural": "matterports"
  },
  "home-section-ready": {
    "learn": "Weitere Informationen",
    "message-architecture": "Beeindruckende Fotos sorgen für mehr Buchungen von {{organization}}. Bestätigen Sie noch heute Ihr Fotoshooting!",
    "message-default": "Mit fantastischen Fotos ist das ganz einfach! Bestätigen Sie noch heute Ihr Fotoshooting!",
    "message-food": "Durch Fotos, die Speisen perfekt in Szene setzen, werden die Bestellungen von {{organization}} erhöht. Bestätigen Sie noch heute Ihr Fotoshooting!"
  },
  "home-section-steps": {
    "review": "Überprüfen Sie Ihre Angaben",
    "step-1-then": "Bestätigen oder aktualisieren Sie anschließend Ihre Angaben und lesen Sie die Richtlinie",
    "step-2": "Begrüßen Sie den Fotografen am Tag des Fotoshootings",
    "step-3": "Loggen Sie sich in Ihr {{organization}}-Konto ein, um sich die veröffentlichten Fotos anzusehen und beobachten Sie, wie Ihre Bestellungen ansteigen",
    "step-1-click": "Klicken Sie auf",
    "examples": "Beispiele ansehen"
  },
  "layout-error": {
    "helpcenter": "Hilfezentrum.",
    "text": "Wenn Sie weitere Informationen benötigen, besuchen Sie bitte unsere",
    "title-403": "Dieser Link ist nicht mehr verfügbar.",
    "title-404": "Page not found!",
    "title-other": "Sie haben einen Link per E-Mail erhalten. Bitte folgen Sie ihm, um auf Ihren Bereich zuzugreifen."
  },
  "page-address": {
    "button-label-next": "Weiter",
    "map-label": "Adresse",
    "sub-title": "Überprüfen Sie die Adresse, an der das Fotoshooting stattfinden wird, damit der Fotograf Sie finden kann.",
    "title": "Adresse des Fotoshootings"
  },
  "page-canceled": {
    "subtitle-canceled": "Bitte wenden Sie sich an Ihren Partner, um mehr Informationen zu erhalten.",
    "title-canceled": "Es tut uns leid.",
    "title-canceled-2": "Das Fotoshooting wurde abgesagt."
  },
  "page-contacts": {
    "Additional-contact": "Zusätzlicher Kontakt",
    "add-contact": "Add new contact",
    "button-label-back": "Zurück",
    "button-label-next": "Weiter",
    "form-email": "E-Mail",
    "form-firstname": "Vorname",
    "form-lastname": "Nachname",
    "form-locale": "Sprache",
    "form-phone": "Telefon",
    "primary-contact": "Hauptansprechpartner",
    "remove-contact": "Remove contact",
    "sub-title": "Überprüfen Sie Ihre Kontaktdaten.",
    "title": "Ihre Kontaktdaten"
  },
  "page-date": {
    "already-attributed": "Das Fotoshooting wurde bereits einem Fotografen zugeordnet.",
    "button-label-back": "Zurück",
    "button-label-submit": "Senden",
    "cancel": "Abbrechen",
    "confirm": "Bestätigen Sie den Termin für das Fotoshooting.",
    "date": "Datum",
    "date-requested": "Dies ist das Datum des Fotoshootings.\n           Vergessen Sie nicht, das Datum in Ihren Kalender einzutragen.",
    "error-date-before-next-available": "Das Datum muss nach dem nächsten verfügbaren Datum liegen.",
    "in-touch": "Er wird sich mit Ihnen in Verbindung setzen, um einen Termin zu bestätigen.",
    "in-touch-ic": "Wenn Sie einen neuen Termin benötigen, wenden Sie sich an den Fotografen:",
    "not-available": "Wenn Sie an diesem Datum nicht verfügbar sind, können Sie einen neuen Termin vorschlagen.\n            Der Fotograf wird sich bei Ihnen zurückmelden und den Termin bestätigen.",
    "photographer-confirm": "Der Fotograf wird sich bei Ihnen zurückmelden und den Termin bestätigen.",
    "pick": "Bitte wählen Sie ein Datum und eine Uhrzeit für Ihr Fotoshooting.",
    "sub-title": "Terminbestätigung",
    "time": "Zeit",
    "title": "Datum des Termins",
    "validate": "OK"
  },
  "page-index": {
    "btn-prepared": "Vorbereitung",
    "easy": "Es ist ganz einfach:",
    "home-message-architecture": "Steigern Sie Ihren Bekanntheitsgrad mit professionellen Bildern, Sie müssen nur noch die Räumlichkeiten vorbereiten!",
    "home-message-default": "Mit fantastischen Fotos ist das ganz einfach! Buchen Sie noch heute Ihr Fotoshooting.",
    "home-message-food": "Eindrucksvolle Fotos sorgen für mehr Bestellungen, also machen Sie sich bereit für Ihr KOSTENLOSES Fotoshooting!",
    "information": "Ihre Daten",
    "not-need-photoshoot": "Ich benötige kein Fotoshooting.",
    "ready": "Möchten Sie besser gesehen werden?",
    "started": "Los geht's",
    "title": "Startseite",
    "welcome": "Willkommen.",
    "photoshoot-date": "Datum des Fotoshootings"
  },
  "page-overview": {
    "assignment-id": "Auftrags-ID",
    "assignment-page": "Auftragsseite",
    "google": "Google",
    "guidelines": "Richtlinien",
    "link": "Link",
    "mission-details": "Zusätzliche Beschreibung",
    "mission-pack": "Paket",
    "photographer": "Kontaktdaten des Fotografen"
  },
  "page-refusal": {
    "back": "Zurück",
    "precise-reason": "Bitte genauen Grund",
    "reasons": "Wählen Sie bitte einen Grund aus, um uns bei der Verbesserung unseres Services zu helfen.",
    "reasons-select": "Wählen Sie einen Grund aus.",
    "reasons_ESTABLISHMENT_CLOSED": "Mein Grundstück ist dauerhaft geschlossen.",
    "reasons_GUIDELINES": "Ich stimme den Richtlinien nicht zu.",
    "reasons_HAS_PICTURES": "Ich habe bereits Bilder.",
    "reasons_MISC": "Sonstiges",
    "reasons_NOT_INTERESTED": "Ich bin nicht interessiert.",
    "reasons_PARTNERSHIP_ENDED": "Meine Partnerschaft ist beendet.",
    "reasons_PARTNER_ISSUE": "Ich habe ein Problem mit der Partnerschaft.",
    "submit": "Senden",
    "title": "Sie sind dabei, Ihr Fotoshooting abzulehnen."
  },
  "page-unblock": {
    "subtitle": "Falls Sie Ihre Meinung ändern sollten, können Sie das Fotoshooting jederzeit reaktivieren.",
    "title": "Wir wurden benachrichtigt, dass Sie mit einem Fotoshooting nicht fortfahren möchten.",
    "unblock-btn": "Fotoshooting reaktivieren"
  },
  "section-appointment": {
    "section-label": "Datum des Termins",
    "section-link-label": "Export",
    "section-text": "Der Fotograf wird Sie vor dem Tag des Fotoshootings\nanrufen, um die letzten technischen Details zu überprüfen."
  },
  "section-contact": {
    "form-email": "E-Mail",
    "form-firstname": "Vorname",
    "form-lastname": "Nachname",
    "form-locale": "Sprache",
    "form-phone": "Telefon",
    "label-update": "Informationen aktualisieren",
    "primary-contact": "Hauptansprechpartner",
    "secondary-contact": "Sekundärer Ansprechpartner",
    "section-label": "Ihre Kontaktdaten",
    "tertiary-contact": "Tertiärer Ansprechpartner"
  },
  "section-guidelines": {
    "content": "Bitte bereiten Sie sich auf das Fotoshooting vor.\n            Lesen Sie die Richtlinien, um zu erfahren, was Sie tun müssen.",
    "section-label": "Richtlinien prüfen",
    "section-link-label": "Anzeigen"
  },
  "section-operator": {
    "section-content": "Wir wählen den besten Fotografen für Ihr Fotoshooting aus.\n            Die Kontaktdaten werden in Kürze zur Verfügung stehen.",
    "section-label": "Ihr Fotograf"
  },
  "section-package": {
    "package": "Ihr Fotopaket",
    "title": "Sie sind jetzt bereit für das Fotoshooting!",
    "title-completed": "Gut gemacht! Ihr Fotoshooting ist abgeschlossen!"
  },
  "stepper": {
    "address": "Adresse",
    "contacts": "Ansprechpartner",
    "date": "Datum"
  },
  "footer": {
    "credit": "2021 OCUS. All rights reserved."
  },
  "section-address": {
    "section-label": "Adresse des Fotoshootings"
  },
  "languages": {
    "en": "English",
    "ar": "Arabic",
    "zh_CN": "Chinese Simplified",
    "nl": "Dutch",
    "fr": "French (France)",
    "de": "Deutsch",
    "it": "Italian",
    "ja": "Japanese",
    "km": "Khmer (Cambodia)",
    "lo": "Lao",
    "ms": "Malay",
    "pl": "Polish",
    "pt": "Portuguese",
    "sk": "Slovak",
    "es": "Spanish",
    "th": "Thai",
    "tr": "Turkish"
  }
}